.page-banner {
    position: relative;
    width: 100%;
    background-size: cover !important;
    padding-top: 135px;
    min-height: 400px;
}
.page-banner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(23, 123, 141, 0.7); /* Overlay color with transparency */
    z-index: 1; /* Ensure the overlay is on top */
}
.page-banner .container {
    position: relative;
    z-index: 2;
}
.page-banner__content {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 50px 0px;
    gap: 15px;
}
.page-banner__content .page-banner__title {
    display: flex;
    align-items: center;
    gap: 10px;
}
.page-banner__content .page-banner__title h2 {
    color: white;
    font-size: 50px;
    margin: 0;
}
.page-banner__title svg {
    height: 70px;
    width: auto;
}
.page-banner__content p.description {
    color: white;
    max-width: 600px;
    line-height: 1.5;
}
.page-banner__btn {
    background: white;
    width: fit-content;
    padding: 12px 30px;
    border-radius: 6px;
    font-size: 15px;
    color: #30737F !important;
    display: inline-flex;
    gap: 15px;
    align-items: center;
}
.page-banner__overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 9;
    opacity: 0.7;
}
.page-banner__overlay svg {
    height: 120px;
    width: auto;
}
.search-box__holder {
    width: 100%;
    display: flex;
    align-items: center;
}
.search-box {
    margin-right: auto;
    display: flex;
    align-items: center;
    gap: 10px;
}
.search-box .search-box__input {

}

.search-box .search-box__input {

}
.policy_item {
    width: 100%;
    background-color: #fff;
    padding: 25px 25px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 25px;
    border-radius: 4px;
    box-shadow: rgba(17, 17, 26, 0.05) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 0px 8px;
}
.gap-10 {
    gap: 10px;
}
.d-flex-column {
    display: flex;
    flex-direction: column;
}
.mb-25 {
    margin-bottom: 25px;
}
.policy_item .icon {
    width: 53px;
    height: 53px;
    border-radius: 50%;
    border: 1px solid #E3E3E3;
    padding: 15px;
    display:inline-flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}
.policy_item .icon img {
   max-width: 100%;
}
.policy_item h2 {
    color: #12141D;
    font-weight: bold;
    margin: 0;
    font-size: 23px;
}
.policy_item p {
    color: #8A8A8A;
    margin: 0;
    font-size: 16px;
    max-width: 90%;
}
.policy_item__actions {
    display: flex;
    align-items: center;
}
.mr-auto {
    margin-right: auto;
}
.policy_item__actions {
    margin-top: 10px;
}
.policy_item__image {
    width: 100%;
    text-align: center;
}
.policy_item__image img {
    max-width: 100%;
    margin: 0 auto;
}
.section__title {
    width: 100%;
    text-align: center;
    font-size: 21px;
    font-weight: bold;
    margin: 0;
    margin-bottom: 20px;
}
.serag__item {
    border: 2px dashed #0A5866;
    padding: 30px;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    flex-direction: column;
    position: relative;
    padding-top: 50px;
    margin-top: 80px;
}
.serag__item h3 {
    margin: 0;
    text-align: center;
    color: #0E4954;
    font-weight: bold;
    font-size: 20px;
}
.serag__item p {
    margin: 0;
    text-align: center;
    color: #282828;
    font-size: 16px;
}
.serag__icon {
    background: #0A5866;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
}
.serag__icon img{
    height: 55px;

}
